model_name: transcribe
model_version: 2025.04.31
version: 1.0.1
language: en
device: cpu
model_type: onnx
bpe_token_space: ▁
feature_backend: kaldi
decoder_type: rnnt
option_enable_adaptation: false
mean_sub: false
option_max_len: 200
option_len_norm: true
option_coverage: 0
option_batch_size: 1
option_beam_size: 8

option_left_context: 256
option_static_chunk_size: 64
option_pad_size: 13
option_min_input_size: 9
option_seg_end_pad_frames: 0

file_bpe: vocab.dic
file_bpe_md5: 4b5be75a39277c769021673e4403bf65
num_mel_bin: 80
range_norm: True

encoder_onnx: rnnt_encode_chunks_quantized_dynamic.onnx
encoder_md5: 602885c84b06607e96eb45499b6c631c
decoder_onnx: rnnt_decoder_quantized_dynamic.onnx
decoder_md5: fbc3479eb988ebb41f92fb86f9d29d58
jointer_onnx: rnnt_joint_quantized_dynamic.onnx
jointer_md5: 67cb2c521232cd61b30029ede4009594
get_init_states_onnx: rnnt_init_states.onnx
get_init_states_md5: d64771a215407933e22229a88a7e2f7a
